@sagacrypto sagacrypto released this Mar 29, 2018 · 5 commits to master since this release

Assets 6

This version fixes some minor blockchain issues and also an important updates to fix GUI wallet laggy issue.
THIS IS A MANDATORY UPDATE, PLEASE UPGRADE YOUR WALLET BEFORE BLOCK 128,000.

All Windows versions (Windows 7 and above) (32bits and 64bits), please download:
SagaCoin-qt_1.2.0.0.exe.zip

Mac OS X, please download:
SagaCoin-qt_1.2.0.0_macosx.dmg

Ubuntu 16.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.2.0.0_ubuntu16.04.tar.gz

Ubuntu 14.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.2.0.0_ubuntu14.04.tar.gz

Assets 3

This beta mainly fixed the syncing crash issue of previous 1.1.0.0 version.

@sagacrypto sagacrypto released this Feb 9, 2018 · 7 commits to master since this release

Assets 3

This is beta version that fixes GUI wallet with high CPU spikes issue.

@sagacrypto sagacrypto released this Jan 3, 2018 · 7 commits to master since this release

Assets 6

All Windows versions (Windows 7 and above) (32bits and 64bits), please download:
SagaCoin-qt_1.0.0.5_x86.exe.zip

Mac OS X, please download:
SagaCoin-qt_1.0.0.5_macosx.dmg

Ubuntu 16.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.0.0.5_ubuntu16.04.tar.gz

Ubuntu 14.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.0.0.5_ubuntu14.04.tar.gz

@sagacrypto sagacrypto released this Dec 31, 2017 · 8 commits to master since this release

Assets 5

All Windows versions (Windows 7 and above) (32bits and 64bits), please download:
SagaCoin-qt_1.0.0.4_x86.exe.zip

Ubuntu 16.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.0.0.4_ubuntu16.04.tar.gz

Ubuntu 14.04 64bits, please download pre-built command and QT wallet:
sagacoin_1.0.0.4_ubuntu14.04.tar.gz

@sagacrypto sagacrypto released this Dec 4, 2017 · 12 commits to master since this release

Assets 3

Due to problem of Windows wallet 1.0.0.2. We make a quick fix on it at version 1.0.0.3, currently it is x32 only. For those who are in Windows x64, you can still have it run without problem, please use it temporary, we will create a Windows x64 later. Thanks!